## liburjtag 0.0~git20221218.4e7e1f6

=== debian/changelog ===
liburjtag (0.0~git20221218.4e7e1f6-3) unstable; urgency=medium

  * remove symbol files temporarily (Closes: #1029552)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Jan 2023 19:41:45 +0100

liburjtag (0.0~git20221218.4e7e1f6-2) unstable; urgency=medium

  * source upload
  * debian/control: add dependency to lib in dev package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Jan 2023 19:41:45 +0000

liburjtag (0.0~git20221218.4e7e1f6-1) unstable; urgency=medium

  * Initial Debian Upload
  * This package resulted from a fork of urjtag and is needed
    for libahp-xc. As soon as the differences are merged upstream
    and urjtag provides the same functionality (and library package)
    this package can disappear again

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Jan 2023 11:51:45 +0000
