## liburjtag 0.0~git20230703.491077f

=== debian/changelog ===
liburjtag (0.0~git20230703.491077f-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 01 Nov 2023 23:56:32 +0000
