=== debian/changelog ===
liburjtag (0.0~git20231222.310e99b-1) unstable; urgency=medium

  * New upstream release.
  * add implicit.patch (Closes: #1066302)
  * add debian/upstream/metadata

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 16 Mar 2024 00:03:16 +0000
