=== debian/control ===
Source: liburjtag
Section: misc
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
	, autopoint
	, libtool
	, flex
	, bison
	, pkg-config
	, libusb-dev
	, libusb-1.0-0-dev
	, libftdi-dev
	, python3-dev
Standards-Version: 4.6.2
Homepage: http://urjtag.org/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-astro-team/liburjtag
Vcs-Git: https://salsa.debian.org/debian-astro-team/liburjtag.git

Package: liburjtag0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Description: JTAG programmer for various flash parts and boards - library
 A command line tool for communicating over JTAG (IEEE 1149.1) with various
 flash chips, CPUs, boards and JTAG adapters.  It has an open and modular
 architecture with the ability to write miscellaneous extensions (like board
 testers, or flash memory programmers).
 .
 This is a (more actively maintained) fork of the 'openwince-jtag' software.
 .
 This package resulted from a fork of urjtag and is needed for libahp-xc.
 As soon as the differences are merged upstream and urjtag provides the same
 functionality (and library package) this package can disappear again.

Package: liburjtag-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
	, liburjtag0 (= ${binary:Version}),
Pre-Depends: ${misc:Pre-Depends}
Description: JTAG programmer for various flash parts and boards - devel
 A command line tool for communicating over JTAG (IEEE 1149.1) with various
 flash chips, CPUs, boards and JTAG adapters.  It has an open and modular
 architecture with the ability to write miscellaneous extensions (like board
 testers, or flash memory programmers).
 .
 This is a (more actively maintained) fork of the 'openwince-jtag' software.
 .
 This package resulted from a fork of urjtag and is needed for libahp-xc.
 As soon as the differences are merged upstream and urjtag provides the same
 functionality (and library package) this package can disappear again.
 .
 This package contains the files for development.
