## liburjtag 0.0~git20240324.1fe493a

=== debian/changelog ===
liburjtag (0.0~git20240324.1fe493a-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 May 2024 18:06:36 +0000
