## liburjtag 2024.03.24

=== debian/changelog ===
liburjtag (2024.03.24-2) unstable; urgency=medium

  * debian/control: change dependencies (Closes: 1122873)
    Thanks a lot to Aurelien Jarno for detecting this
  * debian/rules: remove --disable-lowlevel
    Thanks a lot to Aurelien Jarno for detecting this
  * add debian/clean (Closes: #1046643)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Jan 2026 22:06:36 +0100

liburjtag (2024.03.24-1) unstable; urgency=medium

  * even the package numbering scheme was changed to squeeze in the
    old package

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Mar 2025 19:06:36 +0100

liburjtag (0.0~git20240324.1fe493a-2) unstable; urgency=medium

  * trying to revert the package hijack from Andreas Tille
    The comment from the first upload is still valid,
    package urjtag is a much older version and not able to
    replace liburjtag again.
    Moreover development of urjtag stalled and the Hompage: is
    replaced by some advertisement site.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 04 Mar 2025 19:06:36 +0200
