=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
 	, flex
 	, bison
 	, pkg-config
-	, libusb-dev
 	, libusb-1.0-0-dev
-	, libftdi-dev
+	, libftdi1-dev
 	, python3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://urjtag.org/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/liburjtag
