=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	touch src/cmd/generated_cmd_list.h
	dh_auto_configure -- --with-libusb

#override_dh_auto_configure:
#	dh_auto_configure -- --disable-lowlevel \
#		--with-libusb
